spring:
  jackson:
    serialization:
      FAIL_ON_EMPTY_BEANS: false
  application:
    name: 4dkankan-center-scene
  servlet:
    multipart:
      # 设置单个文件大小
      max-file-size: 50MB
    # 设置单次请求文件的总大小
      max-request-size: 50MB
  #  main:
#    allow-bean-definition-overriding: true
  cloud:
    nacos:
      config:
        server-addr: 192.168.0.47:8848
        file-extension: yaml
        namespace: 4dkankan-dev
        extension-configs:
          - data-id: 4dkankan-center-scene.yaml
            group: DEFAULT_GROUP
            refresh: true
        shared-configs:
          - data-id: common-db-config.yaml
            group: DEFAULT_GROUP
            refresh: true

          - data-id: common-redis-config.yaml
            group: DEFAULT_GROUP
            refresh: true

          - data-id: common-mq-config.yaml
            group: DEFAULT_GROUP
            refresh: true

          - data-id: other-config.yaml
            group: DEFAULT_GROUP
            refresh: true

          - data-id: common-upload-config.yaml
            group: DEFAULT_GROUP
            refresh: true
      discovery:
        server-addr: 192.168.0.47:8848
        namespace: 4dkankan-dev




